Podręcznik PHP
Poprzedni |  | Następny

# add_assoc_unicodel

add_assoc_unicodel -- Add a binary safe unicode_string value to an assoc array

## Opis

#include <zend_API.h>

int add_assoc_unicodel ( zval* arg, char* key, void* str, uint length, int duplicate )

...

## Parametry

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_assoc_unicodel_ex | Początek rozdziału | add_assoc_unset